﻿@media (min-width: 1500px) { #content > .container, #subgnb > .container { width: 1400px; } }
p , td {font-size: 1.5em;}
.depth4 {text-align:center; margin:30px 0;}
.depth4 li { display:inline-block;}
.depth4 li:hover {padding-top:0px;}
.depth4 li.active {display:none;}
.depth4 li a {padding:20px; font-size:23px; color:#000; text-decoration:none;}
.depth4 li a:hover,.depth4 li a:focus {padding-top:0px; font-weight:bold; transition:.2s all ease-in-out;}

.document-readed_count{display:none;}
#subtop img { width:100%; }


#subgnb { text-align: left; background:transparent; width:100%; margin-bottom: 20px; }
#subgnb > .container { background:#fff; padding:0 15px;  border-radius: 5px; z-index:10; }
#subgnb span, #subgnb a { font-size:18px; color:#777;font-weight:bold; position:relative; text-decoration:none; transform: skew(-0.05deg); }
#subgnb > div > div > div > img { float: left;  padding: 11px 15px 15px 5px; position: relative; top: 2px; max-width: 45px;}
#subgnb a.active { color:#294553; font-weight:bold; }
#subgnb .subgnb-home { float:left; margin-top:15px; margin-right:0; }
.subgnb-text {float: right; margin-top: 15px; margin-right: 0; font-size: 20px; color: red; font-weight: bold; position: relative;}
#content { padding: 2em 0px 4em;}
#content .third-menus { margin:10px 0 42px 0;text-align:center; }
#content .third-menus ul{ display:inline-block; }
#content .third-menus ul li { border: 1px solid #dedede; float:left; margin-left:-1px;}
#content .third-menus ul li a { color: #333;text-decoration: none;padding: 8px 17px;font-size: 12px;min-width: 160px;display: inline-block;text-align: center; }
#content .third-menus ul li.active a { color:#fff; }
#sub_title { font-size: 2.4em; font-weight:600; margin:0px auto 2em; /*border-bottom:4px solid #000; display:inline-block; padding-bottom:10px; */}
#dimodePage { padding:30px 0px; border-top:1px solid #E5E5E5;}

.lnb { padding:0px 30px;}
.lnb_title { font-size: 2.4em; /*border-bottom:1px solid #000;*/ padding:40px 0px; font-weight:600; text-align:center; position:relative;}
.sub-left-triangle { position: absolute; right: 0px; top: 0; width: 0; height: 0; border-left: 30px solid transparent; border-top-width: 30px; border-top-style: solid; border-top-color: #6599CB; }
.sub_depth2 { margin-top:0px; padding-top:0px; }
.sub_depth2 li { padding: 20px 25px; border-bottom:1px solid #ddd; transition:all ease 0.3s; }
.sub_depth2 li.active, .sub_depth2 > li:hover { background:#d9d3f2; }
.sub_depth2 > li > a { color:#777; font-weight:600;  font-size:17px; text-decoration:none; }
.sub_depth2 li a { color:#777; font-weight:600;  font-size:16px; text-decoration:none; }
.sub_depth2 li i { position:relative; margin:3px 15px 0px 0px; cursor:pointer; float:right; font-size:16px;}
.sub_depth2 li i.fa-minus { display:none; }
.sub_depth2 li:last-child { border-color:#000; }
.sub_depth3 { padding:0px 15px; margin-top:15px; display:none; }
.sub_depth3.active { display:block; }
.sub_depth3 li { padding: 10px 20px; border-bottom:1px solid #999; background-color: #f4c9ff; }
.sub_depth3 li a  { color:#999; font-size:15px;  text-decoration:none;  transition:all ease 0.3s; }
.sub_depth3 li a:hover  { color:#739AB9; }
.sub_depth3.a_96 li a:hover { color:#4E5397; }
.sub_depth3.a_98 li a:hover { color:#E4C640; }
/*글자자르기*/
.dimode-theme  {word-break:keep-all;}

ul.timeline > li > span {
    display: block; width: 100%; 
    margin-bottom:5px;
}

/*유트브*/
/*반응형
.detail-video {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
}
#dimodeYoutube {
  position: absolute;
  width: 100%;
  height: 100%;
}
*/


/*서브메뉴*/
.d3-subgnb-menu {
    display:inline-block;
}
.d3-menulist {
   
    display:inline-block; padding:15px 15px;
    float:left;
}
.d3-menulist a{
    font-size:22px!important;
	color:#8F8F8F!important;
	font-weight:bold;
}
.d3-subgnb-menu div.active a {
    color:#325481!important;
    padding-bottom:10px;
    border-bottom:2px solid #B4CEF1;
	font-weight:700;
}
.d3-menulist a:hover{
	  color:#325481!important;
}
.subTitle{text-align:center;}





@media (max-width:1499px) {
    .lnb { padding:0px 15px;}

}

@media (max-width:1199px) {
    .lnb { padding:0px 5px;}
    .sub_depth2 li { padding:20px 15px;}
}


@media (max-width:991px) {
    
	.d3-menulist a{font-size:18px!important;}
    .subTitle { text-align:center;}
    #sub_title {font-size:30px; margin:0px 0px 30px;}
    #footer { text-align:center; }
    #footer img { float:none; margin:0px;}
    #subgnb .dropdown { display:inline-block;}
    #subgnb .dropdown .btn { padding:30px 15px; font-size:17px; font-weight:bold;}
    #subgnb .dropdown .btn-default { border:none;}
    #subgnb .dropdown .btn:hover { background-color:#9fb2b3; transition:0.3s all ease;}
    #subgnb .dropdown .btn .active  { background-color:#9fb2b3; }
    #subgnb .dropdown-menu>li>a { padding:10px 20px; transition:0.3s all ease; font-size:18px;}
    #subgnb .caret { border-top:2px solid #000; border-right: 0px solid transparent; border-left: 2px solid #000; position: relative; margin: 0; height: 8px; width: 8px; transform: rotate(225deg); transition: all 0.6s; margin-top:-10px; margin-left:20px; }
    #subgnb .subgnb-home { margin:25px 0px;}
   
}

@media (max-width:767px) {
    #unit3521 > div {padding: 15px !important;}
    #unit2462 > div {padding: 15px !important;}
    #unit8186 > div { height: 340px !important; padding: 15px 0 !important; }
    #unit8242 > div {padding: 15px !important;}
    #unit8947 > div {padding: 15px !important; }
    .worship_01 td {padding: 5px !important; font-size: 15px !important;}
    #unit5067 > div {padding: 15px !important;}
    .history_01 {padding-left: 0px !important;}
    #unit6798 > div {padding: 15px !important;}
    .font-2xl {font-size: 20px !important;}
    .font-3xl {font-size: 25px !important;}
    #unit9304 > div {padding: 15px !important;}
    .font-4xl {font-size: 25px !important;}
    #unit7794 > div {background-size: contain; background-repeat: no-repeat;}
    .board-theme .theme-list table th, .board-theme .theme-list table td {
        font-size: 1.3rem !important;
        padding: 8px !important;
    }



    #component4120 br {
        display: none;
    }
    #subgnb .container {
        padding: 0px;
    }
    #footer { text-align:center; }
    #footer img { float:none; margin:0px;}
    #footer p { font-size:14px;}
    #gnb-wrap { padding: 0px;}
    #subgnb span, #subgnb a { font-size:14px;}
    .subTitle { text-align:center;}
    #sub_title {font-size:20px; margin:0px 0px 30px;}
    #header .container { padding:0px 15px}
    #subgnb .dropdown { display:inline-block; }
    #subgnb .dropdown .btn { padding:15px; font-size:14px; font-weight:bold;  text-align:center;}
    #subgnb .dropdown .btn-default { border:none;}
    #subgnb .dropdown .btn:hover { background-color:#9fb2b3; transition:0.3s all ease;}
    #subgnb .dropdown .btn .active  { background-color:#9fb2b3; }
    #subgnb .dropdown-menu>li>a { padding:8px 15px; transition:0.3s all ease; font-size:14px;}
    #subgnb .caret { border-top:2px solid #000; border-right: 0px solid transparent; border-left: 2px solid #000; position: relative; margin: 0; height: 8px; width: 8px; transform: rotate(225deg); transition: all 0.6s; margin-top:-10px; margin-left:20px; }
    #subgnb .subgnb-home { padding:15px 15px; width:100%; border-top:1px solid #e5e5e5; margin:0px;}
   
}
@media (max-width:320px) {
  
}
